uuid: 0428ec6b-b60f-40b0-9f22-fcf93213c623
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: O_9-05HJZRwp944Fg-DeTtxJ6mF9e2IKbXPX9Bx_Pxg
id: media.s10_traditional
label: 'Size 10 traditional 4:3'
targetEntityType: media
cache: true
